/* CSS Document */


* {
	margin:0;
	padding:0;
	font-size:100%;
}
body {
	background:#000;
	text-align:center;
}

::selection {
	background: #ffa525; /* Safari */
	color:#fff;
	}
::-moz-selection {
	background: #ffa525; /* Firefox */
	color:#fff;
}



img { vertical-align:top; }
a img { border:0; }
ul { list-style:none; }
.left { float:left; }
.right { float:right; }
.clear { clear:both; }
html, input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	line-height:1.416em;
	color:#323232;
}
input, select {
	vertical-align:middle;
	font-weight:normal;
}
a {
	color:#c67e17;
	outline:none;
}
a:hover { text-decoration:none; }
p { padding-bottom:17px; text-align:justify; }
li {text-align:justify;}
/* ============================= main layout ====================== */

li {
	background:url(../images/marker.gif) no-repeat 0 7px;
	padding-left:12px;
	line-height:1.5em;
	margin-bottom:8px;
}
li a { color:#d70013; }
img.imgInd1 {
	margin:0 20px 10px 0;
	float:left;
}
img.imgInd2 {
	margin:0 0 10px 0;
	float:left;
}
#container img {
	border:2px solid #fff;
	border-radius:10px;
}
.imgindent {
	margin:0 20px 0 0;
	float:left;
}
h1 {
	font-size:2.2em;
	line-height:1.2em;
	color:#000;
	letter-spacing:-1px;
	border-bottom: 1px solid #c2bfad;
}
h1 span {
	font-size:0.7em;
	display:block;
	line-height:0.5em;
	color:#444;
}
h1.sec {
	margin-bottom:10px;
	border:0;
}
h2 {
	font-size:1.9em;
	line-height:1.2em;
	color:#222;
	letter-spacing:-1px;
	margin-bottom:10px;
}
h2 span {
	font-size:0.7em;
	display:block;
	line-height:0.5em;
	color:#444;
}
h3 {
	border-bottom: 1px dashed #c2bfad;
    color: #473d2b;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 5px;
}

h4 {
    color: #3a3227;
    font-size: 14px;
    font-weight: normal;
    line-height: 1em;
    margin-bottom: 8px;
}

/* ============================= header ====================== */
#header { background:url(../images/header-bg.gif) center top no-repeat; }
.logo {
	float:left;
	padding:30px 0 0 0px;
}
.menu {
	float:right;
	padding:80px 0 0 0px;
}
.menu ul {
	width:100%;
	overflow:hidden;
}
.menu li {
	float:left;
	/*background:url(../images/menu-li-bg.png) left 6px no-repeat;*/
	background:none;
	padding:0 0px 0 20px;
	line-height:1.2em;
	font-size:1.5em;
}
.menu li a {
	display:block;
	color:#fff;
	text-decoration:none;
}
.menu li a:hover { color:#ffa525; }
.menu .active { color:#ffa525; }
/* ============================= content ====================== */
#content {
	background:#000/*url(../images/content-bg.jpg) center top no-repeat*/;
	height:508px;
}
#page6 #content {
	/*background:#000 url(../images/content-bg.jpg) center top no-repeat;*/
}
.indent { padding:29px 27px 27px 28px; }
.box { background:url(../images/box-bg1.jpg) left top no-repeat; }
.box .indent { padding:32px 25px 30px 30px; }
.col-pad { padding-right:40px; }
.gallery img { margin-bottom:9px; }
.pad { padding-top:8px; }
.pad1 { padding-top:16px; }
.pad2 { padding-top:12px; }
.border {
	background:url(../images/border-bg.gif) left bottom repeat-x;
	padding-bottom:20px;
	margin-bottom:24px;
}
.link {
	background:url(../images/link-left-bg.gif) left top no-repeat;
	display:inline-block;
	line-height:1.2em;
	text-decoration:none;
	margin:9px 0 0 0px;
	color:#fff;
	cursor:pointer;
	font-size:0.916em;
}
.link span {
	background:url(../images/link-right-bg.gif) right top no-repeat;
	display:inline-block;
	padding:0 4px 0 13px;
}
.link span span {
	background:url(../images/link-tail-bg.gif) top repeat-x;
	padding:2px 8px 5px 6px;
}
.link:hover { background:url(../images/link-left-bg-hover.gif) left top no-repeat; }
.link:hover span { background:url(../images/link-right-bg-hover.gif) right top no-repeat; }
.link:hover span span { background:url(../images/link-tail-bg-hover.gif) top repeat-x; }
.link-marg { margin-top:28px; }
.link-marg1 { margin-top:18px; }
.link-marg2 { margin-top:22px; }
.margin { margin-bottom:28px; }
.title {
	color:#d70013;
	font-weight:bold;
}
.mail { color:#d70013; }
.phone {
	display:inline-block;
	width:120px;
}
.line-height { line-height:1.5em; }
.policy { padding-top:18px; }
/* ============================= footer ====================== */
#footer {
	background:url(../images/footer-tail.gif) left top repeat-x;
	color:#fff;
	padding:43px 10px 0 10px;
}
#footer a { color:#fff; }
#footer a:hover, #footer a.active { color:#ffa525; }
/* ============================= forms ============================= */
.alignright { text-align:right; }
#ContactForm label {
	height:25px;
	display:block;
}
#ContactForm .link { margin:23px 0 0 15px; }
.input {
	width:216px;
	height:17px;
	border:1px solid #c7c6b7;
	background:none;
	padding:1px 0 0 5px;
	font-size:1em;
}
textarea {
	width:216px;
	height:218px;
	border:1px solid #c7c6b7;
	background:none;
	padding:0 0 0 5px;
	overflow:auto;
	font-size:1em;
}


/*--------TABLES------*/
table.table3 {
	border:1px solid #c8c5b3;
	border-right:0;
	border-bottom:0;
	width:98%;
}
table.table3 th, table.table3 td {
	border:1px solid #c8c5b3;
	border-left:0;
	border-top:0;
	padding:5px 2%;
}

table.table3 th, table.table3 td, table.table3 th+th+th, table.table3 td+td+td {
	text-align:left;
}
table.table3 th, table.table3 td {
	width:45%;
}
table.table3 th+th, table.table3 td+td {
	width:6%;
	
}
table.table3 th+th+th, table.table3 td+td+td {
	width:40%;
}





table.table2 {
	border:1px solid #c8c5b3;
	border-right:0;
	border-bottom:0;
}
table.table2 th, table.table2 td {
	border:1px solid #c8c5b3;
	border-left:0;
	border-top:0;
	padding:5px 2%;
	text-align:left;
}

/*------------ORDERED LIST--------------*/
ul.faq {
	float:left;
}
ul.faq li {
	font-weight:bold;
	float:left;
	line-height:16px;
	margin-bottom:12px;
	color:#CC0000;
}
ul.faq li span {
	display:block;
	font-weight:normal;
	margin-top:6px;
	color:#222;
}

/*-------ENROLMENT FORM-------*/

fieldset {
	margin:0;
	padding:0;
	border:0;
}
.loginForm input, .loginForm textarea {
    background: none repeat scroll 0 0 #545143;
    border: 1px solid #545143;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0;
    outline: medium none;
}
div.fld {
    background: none repeat scroll 0 0 #e9e8d8;
    float: left;
    margin-bottom: 5px;
    padding: 5px;
	border-radius:2px;
}
div.fld.ful {width:97.2%;}
div.ctr {
	text-align:left;
	font-size:13px;
	font-weight:bold;
	background:none;
}
div.lft{
	text-align:left;
	font-size:13px;
	font-weight:bold;
}
div.fld label {
    float: left;
    width: 95px;
}
.loginForm label {
    display: block;
    overflow: hidden;
    position: relative;
	line-height:23px;
}
div.fld input {
    padding: 3px 5px;
    width: 143px;
	border-radius:2px;
}
div.fld.ful input {
    width: 402px;
}
div.fld textarea {
    height: 90px;
    max-height: 90px;
    min-height: 90px;
    padding: 3px 5px;
    resize: vertical;
    width: 478px;
}
.btn {
    float: left;
    margin-left: 101px;
}
.loginForm input.button {
    border: 0 none;
    cursor: pointer;
    margin: 5px 0 0;
    padding: 5px 15px;
	border-radius:2px;
	background:#010101;
	color:#fff;
}
.loginForm input.button:hover {
	background:#ffa525;
	color:#111;
}
div.fld .time input {
	width:;
}
.time div.fld input {
	width:91px;
}
.time div.fld label {
    width: 60px;
}
div.fld select {
    padding: 3px 5px;
    width: 101px;
	border-radius:2px;
    background: none repeat scroll 0 0 #545143;
    border: 0px solid #545143;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin: 0;
    outline: medium none;
}
/*------------------*/

.algn p span {
	width:60px;
	float:left;
}
span.pdf 
{
    background: url("../images/pdf.png") no-repeat scroll left center transparent;
    display: block;
    padding: 2px 0 2px 25px;
}
span.pdf a 
{
    color:#cc0000;
}
iframe
{
    width:98%;
    height:auto;
}